How to install libmpdec-doc on Debian Unstable (Sid)